TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

Divisor ( elt-pls/fld^num pl ) -> elt-dvs/fld^num

### Description

<shortdoc> The divisor 1*pl. </shortdoc>

### Examples

x_o2:=MaximalOrder(X^2-2); x_i11:=Ideal(x_o2,[1,2]); x_p:=Place(x_i11); Divisor(x_p);

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack